gnutls_perror(3)

NAME
gnutls_perror - prints a string to stderr with a description of an error

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_perror(int error);

ARGUMENTS

int error
    is an error returned by a gnutls function. Error is always a negative value.

DESCRIPTION
This function is like perror(). The only difference is that it accepts an error number returned by a gnutls function.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2004 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.